Install question

Added by Scott ! over 10 years ago

How to fix this problem?

C:\webserver\redmine>rake db:migrate
rake aborted!
Incorrect MySQL client library version! This gem was compiled for 6.0.0 but the
client library is 5.0.27
.

Environment:
Windows 7 Pro 64 bit
mysql-5.5.22-winx64
php-5.3.5-Win32-VC6-x86
phpMyAdmin-3.5.0
rubyinstaller-1.9.3-p125
redmine-1.4.0

(it sure is difficult to install Redmine on Windows!)